[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֔ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֖ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֣ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לְ⁠לֵאָ֥ה",
      "strong": [
        "l:H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֑ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "מִ⁠לֵּאָ֑ה",
      "strong": [
        "m:H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֔ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָה֙",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֔ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֖ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֖ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֔ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֔ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֖ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֔ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֜ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֑ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֗ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֔ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֗ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "וּ⁠לְ⁠לֵאָ֑ה",
      "strong": [
        "c:l:H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "וְ⁠לֵאָ֔ה",
      "strong": [
        "c:H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֗ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֔ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָה֙",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֤ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֛ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 34,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֔ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֔ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֖ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָ֗ה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לְ⁠לֵאָ֣ה",
      "strong": [
        "l:H3812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "leah",
      "quote": "לֵאָֽה",
      "strong": [
        "H3812"
      ],
      "occurrence": 1
    }
  }
]